<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.code.analysis/0">
    <module_version install_time="1416341667227" last="true" origin="installer" specification_version="1.21.2">
        <file crc="291988240" name="config/Modules/org-netbeans-modules-code-analysis.xml"/>
        <file crc="3799930068" name="modules/locale/org-netbeans-modules-code-analysis_ja.jar"/>
        <file crc="826064340" name="modules/locale/org-netbeans-modules-code-analysis_pt_BR.jar"/>
        <file crc="632294240" name="modules/locale/org-netbeans-modules-code-analysis_ru.jar"/>
        <file crc="3291056616" name="modules/locale/org-netbeans-modules-code-analysis_zh_CN.jar"/>
        <file crc="3024971254" name="modules/org-netbeans-modules-code-analysis.jar"/>
    </module_version>
</module>
